<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.model">
    <module_version install_time="1240144315707" last="true" origin="installer" specification_version="2.0.1.1">
        <file crc="2378235361" name="config/Modules/tr-model.xml"/>
        <file crc="2783304341" name="modules/docs/tr-model.jar"/>
        <file crc="1491051745" name="modules/tr-model.jar"/>
    </module_version>
</module>
